## aspell-cs 0.51.0

=== debian/changelog ===
aspell-cs (0.51.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * d/rules: Add build-arch and build-indep targets.  (Closes: #998937)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 12 Jan 2022 15:25:42 +0100

aspell-cs (0.51.0-1.2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * Bump debhelper dependency to 9 to match compat level.  (Closes: #736856)
  * Whitespace cleanup.
  * Add watch file.
  * Recover .orig tarball, this is not a native package.

  [ Baptiste Beauplat ]
  * Leave rws and compat file generation to aspell-autobuildhash
    (Closes: #638425):
    - Bump dictionaries-common-dev version to 1.23 in Build-Depends, required
      to automatically create symlinks and clean files
    - Replace aspell and dictionaries-common Depends by ${aspell:Depends}
    - Drop .rws and .compat files and links from the package, now generated
      at installation time, by aspell-autobuildhash trigger
    - Add Auto-Compat field in info-aspell to trigger .compat file
      generation
  * Convert package format to 3.0 (quilt) (Closes: #953599)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Feb 2021 15:45:32 +0100

aspell-cs (0.51.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:20:57 +0100

aspell-cs (0.51.0-1) unstable; urgency=low

  * Imported Upstream version 0.51.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Jun 2012 11:47:01 +0200

aspell-cs (0.0.20040614.1-2) unstable; urgency=low

  [ Miroslav Kure ]
  * Provide a list of accented characters in aspell-cs.info to make
    flyspell recognize words with these characters. Closes: #458445
  * Udate Standards-Version to 3.7.3 (no changes needed)

  [ Milan Zamazal ]
  * Upload to unstable

 -- Milan Zamazal <pdm@debian.org>  Mon, 14 Jan 2008 18:33:40 +0100

aspell-cs (0.0.20040614.1-1) unstable; urgency=low

  [ Miroslav Kure ]
  * Initial release

  [ Ondřej Surý ]
  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Wed, 29 Mar 2006 11:15:22 +0200
