=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


DEB_DESTDIR = debian/aspell-cs
DICT_LANG = cs

config.status: configure
	dh_testdir

build: build-stamp
build-arch: build-stamp
build-indep: build-stamp

build-stamp:  config.status
	dh_testdir

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean  --exclude ./doc/README.orig

install: build
	dh_testdir
	dh_testroot
	dh_clean -k  --exclude ./doc/README.orig
	dh_installdirs
	dh_install
	for f in *.cwl; do \
	  gzip -9 -c "$$f" > "$(DEB_DESTDIR)/usr/share/aspell/"$$f".gz"; \
	  WL=`echo $$f | sed 's/\.cwl$$//'`; \
	  echo "$$WL" >> "$(DEB_DESTDIR)/usr/share/aspell/$(DICT_LANG).contents"; \
	done

	installdeb-aspell



# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installpam
#	dh_installmime
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
