=== debian/watch ===
version=4
options=dversionmangle=s/\.0$/-0/ \
https://ftp.gnu.org/gnu/aspell/dict/cs/aspell-cs-(\d\S+)\.tar\.(?:bz2|gz|xz)
