## aspell-cs 0.51.0-1

=== debian/control ===
Source: aspell-cs
Section: text
Priority: optional
Maintainer: Miroslav Kure <kurem@debian.cz>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 4.0.0), dictionaries-common-dev (>= 0.9.1)
Standards-Version: 3.7.3

Package: aspell-cs
Architecture: all
Depends: aspell (>= 0.60.3-3), dictionaries-common (>= 0.49.2)
Provides: aspell-dictionary
Description: Czech dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Czech language to the GNU Aspell spell checker.
