=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,6 @@
 	dh_testdir
 
 build: build-stamp
-build-arch: build-stamp
-build-indep: build-stamp
 
 build-stamp:  config.status
 	dh_testdir
@@ -23,7 +21,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp
+	rm -f build-stamp 
 
 	dh_clean  --exclude ./doc/README.orig
 
@@ -36,8 +34,12 @@
 	for f in *.cwl; do \
 	  gzip -9 -c "$$f" > "$(DEB_DESTDIR)/usr/share/aspell/"$$f".gz"; \
 	  WL=`echo $$f | sed 's/\.cwl$$//'`; \
+	  touch "$(DEB_DESTDIR)/var/lib/aspell/$$WL.rws"; \
+	  dh_link "var/lib/aspell/$$WL.rws" "usr/lib/aspell/$$WL.rws"; \
 	  echo "$$WL" >> "$(DEB_DESTDIR)/usr/share/aspell/$(DICT_LANG).contents"; \
 	done
+
+	touch $(DEB_DESTDIR)/var/lib/aspell/$(DICT_LANG).compat
 
 	installdeb-aspell
 
@@ -47,7 +49,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
+	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
 #	dh_install
@@ -70,4 +72,4 @@
 binary-arch: build install
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install
